.unformat ul {
    padding: 0;
    list-style: none;
}
.unformat ul li:before{
    content: '\e906';
    font-size: 10px;
    font-family: 'dentco';
    position: absolute;
    left: 0;
    top: 1px;
    color: #91cd16;
}
.unformat ul li {
    position: relative;
    padding-left: 20px;
}

.galeria .slick-slider{
    display: flex;
    align-items: center;
}
.galeria .slider-gallery-thumbs-new .slick-list.draggable,
.galeria .slider-gallery-thumbs-new-2 .slick-list.draggable{
    height: 504px !important;
}
.galeria .slider-gallery-main-new .slick-slide img,
.galeria .slider-gallery-main-new .slick-slide lite-youtube,
.galeria .slider-gallery-main-new-2 .slick-slide img,
.galeria .slider-gallery-main-new-2 .slick-slide lite-youtube{
    box-shadow: 0px 0px 20px 2px rgba(0,0,0,0.12);
    transform: scale(0.89);
    margin-top: 3px;
    height: 550px !important;
}
.galeria .slider-gallery-thumbs-new .slick-slide img,
.galeria .slider-gallery-thumbs-new .slick-slide lite-youtube,
.galeria .slider-gallery-thumbs-new-2 .slick-slide img,
.galeria .slider-gallery-thumbs-new-2 .slick-slide lite-youtube{
    box-shadow: 0px 0px 20px 2px rgba(0,0,0,0.12);
    transform: scale(0.9);
}
.galeria .slider-gallery-thumbs-new .slick-slide,
.galeria .slider-gallery-thumbs-new-2 .slick-slide{
    margin-bottom: 1px !important;
}
.galeria .slider-gallery-thumbs-new .slick-slide.slick-active,
.galeria .slider-gallery-thumbs-new-2 .slick-slide.slick-active{
    margin-top: 4px !important;
}
.galeria button{
    color: lightgray !important;
    background-color: transparent !important;
}
.galeria button:hover,
.galeria button:active,
.galeria button:focus{
    color: #91cd16 !important;
    background-color: transparent !important;
}
.galeria button:hover:before {
    color: #91cd16 !important;
}
.galeria .slider-gallery-thumbs-new button{
    margin-left: -15px !important;
}
.galeria .slider-gallery-thumbs-new button.slick-prev{
    margin-top: -10px !important;
}
.galeria .slider-gallery-thumbs-new button.slick-next{
    margin-top: -75px !important;
}
.galeria .slick-slide img:focus,
.galeria .slick-slide lite-youtube:focus{
    box-shadow: 0px 0px 13px 3px rgba(0, 0, 0, 0);
}
.slider-gallery-thumbs-new .slick-prev{
    top: 12px !important;
    left: 50% !important;
    transform: rotate(90deg);
}
.slider-gallery-thumbs-new .slick-next{
    top: 100% !important;
    left: 50% !important;
    transform: rotate(90deg);
}
.slider-gallery-thumbs-new, .slider-gallery-thumbs-new-2 {
    padding:50px !important;
}
.slide-overlay{
    position: absolute;
    height: 100%;
    width: 100%;
    right: -1000px;
    top: 0;
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    opacity:0;
    animation:load_up 2s forwards;
}
.overlay-picture{
    max-height: 60%;
    max-width: 50%;
    margin-bottom: 150px;
    margin-right: 100px;
}
.overlay-picture img{
    max-height: 100%;
}
.kruhy .prvy-kruh .service-card{
    padding: 0 0 45px 60px;
}
.kruhy .prvy-kruh h2{
    padding-left: 30px;
}
.kruhy .druhy-kruh .service-card{
    padding: 0 60px 45px 0px;
}
.kruhy .druhy-kruh h2{
    padding-right: 30px;
}
@keyframes load_up{
    from{opacity:0;right:-1000px}
    to{opacity:1;right:0;}
}

#kontakt-info .service-card-photo{
    margin: 0 !important;
}


@media screen and (max-width: 1200px){
    #mainSliderWrapper .slider-content-wrapper{
        padding-top: 50px !important;
        padding-left: 50px !important;
    }
    .main-slider .slide .vert .container{
        margin-top: -150px !important;
    }
    #mainSlider, #mainSlider .img--holder{
        min-height: 690px !important;
    }
    .overlay-picture{
        margin-bottom: 100px !important;
    }
}
@media screen and (max-width: 768px){
    #mainSliderWrapper .vert{
        vertical-align: middle !important;
    }
    #mainSlider, #mainSlider .img--holder{
        min-height: 85vh !important;
    }
}
@media screen and (max-width: 768px) {
    .slider-gallery-thumbs-new .slick-prev{
        top: 50% !important;
        left: 0% !important;
        transform: rotate(0deg);
    }
    .slider-gallery-thumbs-new .slick-next{
        top: 50% !important;
        left: 96% !important;
        transform: rotate(0deg);
    }
    .overlay-picture{
        max-height: 60%;
        max-width: 70%;
        margin-bottom: 150px;
        margin-right: 0 !important;
    }
    .slide-txt3{
        text-align: center !important;
    }
    .kruhy{

    }

}



/* LACO */
@media screen and (min-width: 992px) {
    .slide-txt1 h1, .slide-txt1 h2 {
        color: #fff!important;
        font-size: 53px!important;
        line-height: 56px!important;
        font-weight: 400!important;
    }
    .slider-content-wrapper {
        min-height: 330px!important;
    }
    #mainSlider .slide-txt2 {
        font-size: 18px!important;
    }
    .overlay-picture {
        margin-bottom: 210px!important;
        margin-right: 110px!important;
    }
}

@media screen and (max-width: 1024px){
    .navbar-toggler span.icon-menu{
        color: #2a8e12 !important
    }
    .navbar-collapse{
        background-color: unset !important;
    }
}
@media screen and (max-width: 992px) {

    .slide-txt1 h1, .slide-txt1 h2 {
        color: #fff!important;
        font-size: 27px!important;
        line-height: 31px!important;
        font-weight: 400!important;
    }
    @media screen and (min-width: 500px) {
        .main-slider .slide .vert .container {
            margin-top: -220px !important;
        }
    }
    .overlay-picture {
        max-width: 80%!important;
        margin-bottom: 90px !important;
    }
    #mainSlider.main-slider, #mainSlider .slide > .img--holder {
        min-height: 600px !important;
        max-height: 600px !important;
    }
    .service-card {
        padding-left: 0!important;
        padding-right: 0!important;
    }
    .prvy-kruh > h2, .druhy-kruh > h2 {
        padding-left: 0!important;
        padding-right: 0!important;
    }
    .galeria .slider-gallery-main-new .slick-slide > img, .galeria .slider-gallery-main-new-2 .slick-slide >img{
        height: 350px!important;
        object-fit: contain;
    }
    .galeria .slick-slider {
        margin-bottom: 0;
    }
    .galeria .slider-gallery-thumbs-new .slick-list.draggable, .galeria .slider-gallery-thumbs-new-2 .slick-list.draggable {
        height: auto!important;
    }
    .slider-gallery-thumbs-new, .slider-gallery-thumbs-new-2 {
        padding: 15px!important;
    }
    .section.mt-6 a {
        text-align: center;
    }
    #galeria hr {
        display: none
    }
    #rozsirenia-a-prislusenstvo .isotope-grid-item {
        width: 100%;
    }
    #rozsirenia-a-prislusenstvo .h-decor {
        margin-bottom: 6px;
    }
    #rozsirenia-a-prislusenstvo .isotope-grid-item > .service-card {
        margin-left: 0;
        padding-left: 15px!important;
        padding-right: 15px!important;
        margin-right:0;
    }
    #kontakt-info .col-7 {
        width: 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    #kontakt-info h5, #kontakt-info p {
        padding: 0 15px;
    }
    #kontakt-info .service-card > a {
        margin-left: 15px!important;
    }
    #kontakt-info .h-decor {
        margin-left: 15px
    }
}

@media screen and (max-width: 768px) {
    #pristroj p span, #pristroj li, #pristroj-2 p span,#pristroj-2 p, #pristroj-2 a, #pristroj-2 li{
        font-size: 16px !important;
    }
    #rozsirenia-a-prislusenstvo a.btn-hover-fill{
        width: 100% !important;
        margin-bottom: 5px !important;
        margin-left: 0 !important;
    }
    #rozsirenia-a-prislusenstvo .service-card-name{
        margin-bottom: -10px !important;
    }
    #rozsirenia-a-prislusenstvo .meranie img{
        height: 200px !important;
    }
    .navbar-toggler span.icon-menu{
        color: #2a8e12 !important
    }
    .kruhy h2{
        font-size: 16px !important;
        line-height: 24px !important;
    }
    #galeria .slider-gallery-thumbs-new{
        margin-top: -60px !important;
    }
    #oblasti-pouzitia .col-6.col-md-2 div{
        background-size: 145px !important;
    }
    #oblasti-pouzitia .col-6.col-md-2 div a p{
        padding-top: 35px !important;
    }
    #oblasti-pouzitia .oblasti-container{
        justify-content: center;
    }
    #oblasti-pouzitia .oblasti-container .col-6.col-md-2:nth-child(even){
        margin-left: -10% !important;
    }
   /* #oblasti-pouzitia .oblasti-container .col-6.col-md-2:nth-child(odd){
        margin-right: -10% !important;
    }*/
    .contact-form button{
        font-size: 20px;
        padding: 16px 30px;
        border-radius: 26px !important;
    }

    .galeria .slider-gallery-main-new .slick-slide lite-youtube, .galeria .slider-gallery-main-new-2 .slick-slide lite-youtube {
        height: 100%!important;
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
    }
    #galeria .slider-gallery-thumbs-new {
        margin-top: 0!important;
    }
}
@media screen and (max-width: 680px){
    #galeria .slider-gallery-thumbs-new{
        margin-top: -20px !important;
    }
}

@media screen and (max-width: 567px) {
    #mainSlider.main-slider, #mainSlider .slide > .img--holder {
        min-height: 530px !important;
        max-height: 530px !important;
    }
    .galeria .slider-gallery-main-new .slick-slide > img, .galeria .slider-gallery-main-new-2 .slick-slide >img{
        height: 250px!important;
        object-fit: contain;
    }
    .video-wrapper {
        padding-bottom: 44.25%!important;
    }
    /*#galeria .slider-gallery-thumbs-new{
        margin-top: -60px !important;
    }*/
}


@media screen and (max-width: 480px) {
    .galeria .slider-gallery-main-new .slick-slide > img, .galeria .slider-gallery-main-new-2 .slick-slide >img{
        height: 200px!important;
        object-fit: contain;
    }
    /*#galeria .slider-gallery-thumbs-new{
        margin-top: -65px !important;
    }*/
}
@media screen and (max-width: 400px){
    /*#galeria .slider-gallery-thumbs-new{
        margin-top: -40px !important;
    }*/
}

